body{
  background-color: #fff;
  font-family:'Corporate', verdana;
}
#mainHeader{
  padding: 1em 0;
  border-bottom: 2px solid #ddd;
}
#logo{
  display: block;
  float: left;
  max-width: 250px;
}
#logo a{
  display: block;
}

#mainNav{
  position: relative;
  float: right;
}
#mainNav ul{
  transition:all 0.2s ease-in-out;
}
#mainNav ul li{
  display: inline-block;
}
#mainNav ul li a{
  text-decoration: none;
  display: block;
  padding:20px 10px;
}

#mainNav.open{
}
#mainNav.open ul{
}

#pulldown{
  display: none;
}

/*
*/

#slider{
  position: relative;
  z-index: 2;
}
#slider .swiper-slide{
  line-height: 0;
}
#slider svg{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 3;
}

#mainFooter{
  background: #fff;
  padding: 3em 0;
  color:#fff;
}
#mainFooter .footerCol{
  min-height: 5px;
}
#mainFooter a{
  color: #fff;
}

#overlay{
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 950;
  background: rgba(0, 0, 0,0.6);
  cursor: pointer;
  opacity: 0;
  display: none;
  
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

/* Single Site */
#mainContent .articleInner {
  background: rgba(224,227,230,0.3);
  padding:.5% 2%;
}
#mainFooter {
  height:0;
  padding:0;
}
.csc-textpic-imagewrap {
  background: #d2d2d2;
  line-height: 0;
  display: inline-block;
  width: 100%;
}
.csc-textpic-imagecolumn {
  float:left;
  padding: 10px 5px;
}
..csc-textpic-image.csc-textpic-last {
  clear:both;
}
.news-single .news-text-wrap {
  padding: 2em 0;
}
h1 {
  font-size: 2.5em;   
  font-family: corporate_s_otlight,sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #555a5e;
  text-rendering: optimizeLegibility;
}
h1 a {
  text-decoration:none;
}
.articleInner p {
  font-family: inherit;
  font-weight: normal;
  font-size: 1em;
  line-height: 1.5;
  margin-bottom: 1.25em;
  text-rendering: optimizeLegibility;
  color:#555a5e;
}